#include "../compileconfig.h"
#ifdef PhysX3

#ifndef DEBUGRENDER3_H
#define DEBUGRENDER3_H

#include "PxRenderBuffer.h"
using namespace physx;

class DebugRenderer3
{
public:
	void renderData(const PxRenderBuffer &data) const;
	void setupColor(PxU32 color) const;
private:

};

#endif

#endif
